@charset "UTF-8";

body div#wrap div#headerWrap{
	background:url(../images/cir_bg_001.gif) repeat-x left top;
}
body div#wrap div#headerWrap div#header{
	background:url(../images/cir_im_001.jpg) no-repeat left top;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt h2 {
	background: url(../images/ind_ti_001.jpg) no-repeat left top;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea div#main h3{
	margin-bottom:25px;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea div#main div#imgBox{
	margin-bottom:25px;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt div#mainArea div#main p.textRight{
	text-align:right;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaIn div#contentAreaFt p {
	margin-bottom: 20px;
}
